[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#488398: marked as done (konqueror: Please package recent version of konq-plugins)

Your message dated Tue, 01 Jul 2008 23:02:04 +0000
with message-id <E1KDorM-0007ZG-1U@ries.debian.org>
and subject line Bug#488398: fixed in konq-plugins 4:4.1~svn826310-1
has caused the Debian Bug report #488398,
regarding konqueror: Please package recent version of konq-plugins
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

488398: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=488398
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: konqueror
Version: 4:4.0.82+svn819867-1
Severity: wishlist


I recently filed a bug over at KDE, saying that the search engine
toolbar is missing from Konqueror in KDE4
(http://bugs.kde.org/show_bug.cgi?id=165206). The feedback was the this
feature is still available and that it's up to the distro to package it.
Checking for available versions of konq-plugins, I found only 3.5.9, but
nothing from the 4.x series. So please package a recent version of



-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (900, 'testing'), (300, 'unstable'), (200, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.25-2-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages konqueror depends on:
ii  kdebase-data        4:4.0.82+svn819867-1 shared data files for the KDE 4 ba
ii  kdebase-runtime     4:4.0.82+svn819867-1 runtime components from the offici
ii  kdelibs5            4:4.0.82+svn819867-1 core libraries for all KDE 4 appli
ii  libc6               2.7-10               GNU C Library: Shared libraries
ii  libkonq5            4:4.0.82+svn819867-1 core libraries for Konqueror
ii  libqt4-dbus         4.4.0-3              Qt 4 D-Bus module
ii  libqt4-qt3support   4.4.0-3              Qt 3 compatibility library for Qt 
ii  libqt4-xml          4.4.0-3              Qt 4 XML module
ii  libqtcore4          4.4.0-3              Qt 4 core module
ii  libqtgui4           4.4.0-3              Qt 4 GUI module
ii  libstdc++6          4.3.1-2              The GNU Standard C++ Library v3
ii  libx11-6            2:1.1.4-2            X11 client-side library
ii  zlib1g              1:    compression library - runtime

Versions of packages konqueror recommends:
ii  konqueror-nsplugins 4:4.0.82+svn819867-1 Netscape plugin support for Konque

-- no debconf information

--- End Message ---
--- Begin Message ---
Source: konq-plugins
Source-Version: 4:4.1~svn826310-1

We believe that the bug you reported is fixed in the latest version of
konq-plugins, which is due to be installed in the Debian FTP archive:

  to pool/main/k/konq-plugins/konq-plugins_4.1~svn826310-1.diff.gz
  to pool/main/k/konq-plugins/konq-plugins_4.1~svn826310-1.dsc
  to pool/main/k/konq-plugins/konq-plugins_4.1~svn826310-1_i386.deb
  to pool/main/k/konq-plugins/konq-plugins_4.1~svn826310.orig.tar.gz

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 488398@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Xavier Vello <xavier.vello@gmail.com> (supplier of updated konq-plugins package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Mon, 30 Jun 2008 14:04:05 +0200
Source: konq-plugins
Binary: konq-plugins
Architecture: source i386
Version: 4:4.1~svn826310-1
Distribution: experimental
Urgency: low
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Xavier Vello <xavier.vello@gmail.com>
 konq-plugins - plugins for Konqueror, the KDE file/web/doc browser
Closes: 488398
 konq-plugins (4:4.1~svn826310-1) experimental; urgency=low
   * Initial packaging (Closes: #488398)
     From SVN revision 826310 (Mon 30 Jun 2008, 13:59:02 +0200
 3128476ffd3be177c94ea7e7a069b8ba3bb7dda4 1168 konq-plugins_4.1~svn826310-1.dsc
 90c9835278b3c9a3e1f149d575834e5e706e44ea 792112 konq-plugins_4.1~svn826310.orig.tar.gz
 464ab5bf8a2ed50401169edac1391a7bbbbf9ecc 7077 konq-plugins_4.1~svn826310-1.diff.gz
 6d9726cfab5863c5195cf930a45ac48f1df27a4e 639568 konq-plugins_4.1~svn826310-1_i386.deb
 af110dd8bbcf281414c9d97c4bf70af1b7949335167f3085c07d2d1d6ae52a01 1168 konq-plugins_4.1~svn826310-1.dsc
 26320f29286d63d1ae012a87324ab1606e88be870bc1cab62f566e10e8c8bc46 792112 konq-plugins_4.1~svn826310.orig.tar.gz
 7da1469001244ee3d9ce0ad22da79c862c65a98c76fa75263ddee8cbed02e282 7077 konq-plugins_4.1~svn826310-1.diff.gz
 efadd7d2a86bc6a85812f5da193b58d89c9a5a72ba439c78621f6d0318fac30a 639568 konq-plugins_4.1~svn826310-1_i386.deb
 8b2c946e1ff5295e471bdbdc8007704a 1168 utils extra konq-plugins_4.1~svn826310-1.dsc
 b7172acfc9eb81c53d054cb602b2b886 792112 utils extra konq-plugins_4.1~svn826310.orig.tar.gz
 01d9b5c45e8fd925fd8d61d669d003cb 7077 utils extra konq-plugins_4.1~svn826310-1.diff.gz
 11fe015a113aae6810d39cede8deae14 639568 utils extra konq-plugins_4.1~svn826310-1_i386.deb

Version: GnuPG v1.4.9 (GNU/Linux)


--- End Message ---

Reply to: